@font-face {
  font-family: "CH-Light";
  src: url("../font/CH-Light.woff") format("woff");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "CH-Book";
  src: url("../font/CH-Book.woff") format("woff");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "CH-Bold";
  src: url("../font/CH-Bold.woff") format("woff");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SF-Light";
  src: url("../font/SF-Light.woff") format("woff");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SF-Medium";
  src: url("../font/SF-Medium.woff") format("woff");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SF-SemiBold";
  src: url("../font/SF-SemiBold.woff") format("woff");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SF-Bold";
  src: url("../font/SF-Bold.woff") format("woff");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

html {
  margin-top: 0 !important;
}

strong {
  font-family: "SF-SemiBold";
}

.strong-title h1 strong, .strong-title h2 strong, .strong-title h3 strong, .prefooter-strong p strong, .product-card-title p strong {
  font-family: "CH-Bold";
}
.preheader-btn{
  padding: 6px 27px!important;
}
.active {
  display: block !important;
}

p {
  margin-bottom: 0;
}
.ytp-impression-link{
  display: none!important;
}

@media (min-width: 990px) {
  .hidden-md-up {
    display: none;
  }
}

@media (max-width: 990px) {
  .hidden-md-up {
    display: block;
  }
}

@media (max-width: 990px) {
  .hidden-sm-down {
    display: none;
  }
}

@media (min-width: 990px) {
  .hidden-sm-down {
    display: inherit;
  }
}

.primary-btn, .register_links li a, .profil ul li a {
  background-color: #628CF6;
  color: white;
  font-family: "SF-Medium";
  font-size: 21px;
  letter-spacing: 0.7px;
  padding: 10px 40px;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  -webkit-transition: all ease-out 0.2s;
  transition: all ease-out 0.2s;
}

.primary-btn:hover, .register_links li a:hover, .profil ul li a:hover {
  background-color: #4e80ff;
}

@media (max-width: 1499.98px) {
  .primary-btn, .register_links li a, .profil ul li a {
    font-size: 20px;
  }
}

.secondary-btn {
  background-color: transparent;
  border: 2px solid #628CF6;
  color: #628CF6;
}

.secondary-btn:hover {
  background-color: rgba(98, 140, 246, 0.1);
}

.btn-third {
  color: #628CF6;
  font-family: "SF-Medium";
  font-size: 20px;
}

.btn-third:hover {
  text-decoration: none;
  color: #628CF6;
}

.chevron-btn img {
  text-decoration: none;
  margin-top: 0 !important;
  padding-left: 7px;
}

.btn-third-a {
  border-bottom: 2px solid #628CF6;
  padding-bottom: 4px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.btn-third-a:hover {
  padding-bottom: 2px;
}

.btn-third-a a {
  color: #628CF6 !important;
}

.btn-third-a a:hover {
  text-decoration: none !important;
  color: #628CF6 !important;
}

.custom-gpost h1 {
  font-family: "CH-Light";
  font-size: 51px;
  color: white;
  letter-spacing: 0.4px;
  line-height: 87px;
  text-transform: uppercase;
  text-align: center;
  margin: auto;
}

@media (max-width: 1499.98px) {
  .custom-gpost h1 {
    font-size: 45px;
    line-height: 80px;
  }
}

@media (max-width: 799.98px) {
  .custom-gpost h1 {
    font-size: 23px;
    line-height: 45px;
  }
}

.custom-gpost .h1-pos {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}

.custom-gpost h2 {
  font-family: "CH-Book";
  font-size: 36px;
  color: #101B37;
  line-height: 60px;
  background-image: url(../../img/bg-h2.svg);
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 34px;
  text-transform: uppercase;
  padding-top: 40px;
  padding-bottom: 40px;
}

@media (max-width: 799.98px) {
  .custom-gpost h2 {
    font-size: 22px;
    line-height: 43px;
    background-image: url(../../img/bg-h2-sm.svg);
  }
}

.custom-gpost .h2-page {
  margin-top: 70px;
}

.custom-gpost h3 {
  font-family: "CH-Book";
  font-size: 26px;
  line-height: 32px;
  color: #101B37;
  text-transform: uppercase;
}

@media (max-width: 799.98px) {
  .custom-gpost h3 {
    font-size: 20px;
  }
}

.custom-gpost h4 {
  font-family: "CH-Bold";
  font-size: 18px;
  color: #101B37 !important;
}

.custom-gpost h5, .btn-link {
  font-family: "SF-Semibold";
  font-size: 19px;
  color: #101B37 !important;
  text-decoration: none !important;
}

.custom-gpost h5:hover, .btn-link:hover {
  text-decoration: none !important;
}

.white {
  color: white !important;
}

.white p {
  color: white !important;
}

.bg-white {
  background-color: white;
}

p {
  font-family: "SF-Light";
  font-size: 18px;
  line-height: 29px;
  color: #5B606D;
}

.img-radius img {
  border-radius: 26px;
}

.bloc-radius {
  border-radius: 0 0 26px 26px;
}

.bloc-radius-img img {
  border-radius: 26px 26px 0 0;
}

.blue-bg {
  background-color: #F2F5FF;
}

.pagination {
  padding-top: 70px;
  padding-bottom: 150px;
}

.bg-dark-blue {
  background-color: #101B37;
}

.bg-mid-dark {
  background-color: #6E778F;
}

.container-radius {
  border-radius: 26px;
}

@media (max-width: 799.98px) {
  .grecaptcha-badge {
    display: none !important;
  }
}

.block-row{
  display: flex;
  align-items: center;
}

.custom-gpost ul{
  padding-left: 0;
  padding-top: 20px;
}

.bloc-6{
  margin-bottom: 150px!important;
}

/* MARGES DES BLOCS AVEC FOND DE COULEUR */
.marge{
  padding-top: 100px;
  padding-bottom: 100px;
}
@media (max-width: 799.98px) {
  .marge{
    padding-top: 50px;
    padding-bottom: 50px;
  }
  }

/* LISTE A PUCE */
.custom-gpost ul li {
  list-style-type: none;
  background-image: url(../../img/puce.svg);
  background-repeat: no-repeat;
  background-position: 0 8px;
  padding-left: 25px;
  color: #5B606D;
  font-family: "SF-Light";
  font-size: 18px;
}

/* CAROUSEL */
.carousel-inner img{
  border-radius: 26px;
}
.carousel-indicators li{
  width: 11px;
  height: 11px;
  border-radius: 100%;
  background-color: #AFC4FA;
  bottom: -35px;
}
.carousel-indicators .active{
  background-color: #628CF6!important;
}
.carousel-control-next span{
  padding-left: 250px;
}
.carousel-control-prev span{
  padding-right: 250px;
}
@media (max-width: 799.98px) {
  .carousel-control-prev span{
    padding-right: 0;
  }
  .carousel-control-next span{
    padding-left: 0;
  }
}
@media (max-width: 799.98px) {
  .carousel-control-prev{
    left: -20px;
  }
}
@media (max-width: 799.98px) {
  .carousel-control-next{
    right: -20px;
  }
}

/* SEPARATEUR */
.separateur{
  height: 150px;
  background-color: transparent;
  width: 100%;
}
@media (max-width: 799.98px) {
  .separateur{
    height: 70px;
  }
}

/* TEXTE ET SLIDER */
.carousel_slider_prev{
  left: 50px;
}
.carousel_slider_next{
  right: 50px;
}
@media (max-width: 799.98px) {
  .carousel_slider_prev{
    left: -20px;
  }
}
@media (max-width: 799.98px) {
  .carousel_slider_next{
    right: -20px;
  }
}

/* TEXTE ET TEXTE */
.block-row-top{
  align-items: top!important;
  display: flex;
}

/* VIDEO LARGE */
.custom-gpost .video iframe{
    width: 770px;
}
@media (max-width: 1200px) {
  .custom-gpost .video iframe{
    width: 100%;
}
}
@media (max-width: 799.98px) {
  .custom-gpost .video iframe{
    width: 100%;
}
}

/* TEXTE VIDEO */
.custom-gpost .video-small iframe{
  width: 530px;
}
@media (max-width: 799.98px) {
  .custom-gpost .video-small iframe{
    width: 100%;
}
}

/* ACCORDEONS */
.acc-builder{
  width: 100%;
}

/* ACTUALITES ------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.hero_detail_actu{
  background-color: #0A1225;
}
.hero_detail_actu h1{
  text-align: left;
  font-family: "CH-Bold";
}
.actu-bg{
  background-image: url(../../img/actu_bg.svg);
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: auto;
}
.h1-actu{
  padding-top: 240px;
  padding-bottom: 100px;
}
@media (max-width: 799.98px) {
  .h1-actu {
    padding-top: 190px;
    padding-bottom: 90px;
  }
}
.article-tag{
  background-color: #101B37;
  padding: 2px 7px;
  border-radius: 8px;
  color: white;
  font-family: "SF-Medium";
  font-size: 14px;
}
.article-tag-container{
  padding-top: 60px;
  padding-bottom: 60px;
}
.article-tag-container li{
  display: inline-block;
}
.article-tag-container ul{
  padding-left: 0;
  margin-bottom: 0;
}
.article-tag-card ul {
  padding-left: 0;
  margin-bottom: 0;
}
.article-tag-card li {
  display: inline-block;
}
.article-tag-container ul li:first-child{
  display: none!important;
}
.single-time{
  font-family: "SF-Light";
  font-size: 16px;
  color: #ABADAD;
}
.single-time{
  background-image: url(../../img/puce.svg);
  background-repeat: no-repeat;
  padding-left: 20px;
  background-position: left;
}
.liste-single-time{
  font-family: "SF-Light";
  font-size: 14px;
  color: #5B606D;
}
.actu-card-title h4{
  font-family: "CH-Bold";
  font-size: 18px;
  line-height: 28px;
  max-height: calc(3 * 1.15 * 1.5rem);
  overflow: hidden;
  display: -webkit-box;
}
/* SEPARATEUR ACTU */
.separateur-actu{
  height: 50px;
  background-color: transparent;
  width: 100%;
}
@media (max-width: 799.98px) {
  .separateur-actu{
    height: 40px;
  }
}
/* FIN SEPARATEUR ACTU */
.custom-actu-post h2{
  background-image: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}
.actu-line p{
  font-family: "SF-Bold";
  font-size: 26px;
  line-height: 40px;
  padding-left: 22px;
}
@media (max-width: 799.98px) {
  .actu-line p {
    font-size: 22px;
  }
}
.actu-line{
border-left: 3px solid #628CF6;
}
.actu-citation p{
  font-family: "SF-Medium";
  font-size: 24px;
  line-height: 40px;
  color: #628CF6;
}
@media (max-width: 799.98px) {
  .actu-citation p {
    font-size: 22px;
  }
}
.actu-nom p{
  font-family: "SF-Light";
  font-size: 18px;
  color: #101B37;
}
.actu-fonction p{
  font-family: "SF-Bold";
  font-size: 16px;
  color: #101B37;
}
@media (max-width: 799.98px) {
  .article-auteur {
    padding-bottom: 70px;
  }
}
.auteur{
  font-family: "SF-Light";
  font-size: 16px;
  line-height: 19px;
  color: #ABADAD;
}
/* LISTE ACTUALITES ------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.caf-post-title h2{
  position: relative;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  background: none;
}
#manage-post-area .caf-post-title h2, #manage-post-area .caf-post-title h2 a{
  text-transform: uppercase!important;
  font-family: "CH-Bold"!important;
  font-size: 18px!important;
  line-height: 29px!important;
  color: #101B37!important;
  text-align: left;
}
.caf-post-title {
  background-color: white!important;
}
.caf-featured-img-box {
  border-radius: 26px 26px 0 0;
}
.manage-layout1{
  border-radius: 26px;
}
.caf-content-read-more{
  border-radius: 0 0 26px 26px;
}
#manage-post-area{
  border-radius: 0 0 26px 26px;
}
.caf-meta-content .author, .caf-meta-content .comment, .caf-meta-content .fa-calendar {
  display: none;
}
.manage-layout1 #manage-post-area .caf-meta-content .date{
  font-family: "SF-Light"!important;
  font-size: 14px!important;
  color: #5B606D!important;
  padding-left: 6px!important;
}
#manage-ajax-response{
  padding: 0!important;
}
.caf-meta-content{
  border: none!important;
}
.caf-content{
  padding: 0!important;
}
.caf-post-layout1 .caf-content-read-more{
  padding: 15px 5px!important;
}
.caf-read-more{
  background-color: white!important;
  border: none!important;
  border-bottom: 2px solid #628CF6!important;
  border-radius: 0!important;
  font-family: "SF-Medium"!important;
  font-size: 20px!important;
  color: #628CF6!important;
}
#manage-post-area .caf-content-read-more a:hover{
  border-bottom: 2px solid #9bb5fb!important;
  color: #9bb5fb!important;
}
.caf-read-more a{
  padding: 0!important;
}
.caf-post-layout1 a.caf-read-more{
  padding: 0!important;
}
.caf-post-layout1 .caf-content-read-more{
  padding-left: 10px!important;
  padding-top: 0!important;
}
.data-target-div1 .caf-post-layout1 a.caf-read-more:hover{
  color: #628CF6!important;
} 
.caf-post-layout1 .manage-layout1{
  -webkit-box-shadow: rgba(98, 140, 246, 0.2) 0px 0px 14px !important;
          box-shadow: rgba(98, 140, 246, 0.2) 0px 0px 14px !important;
}
.caf-post-layout1 .manage-layout1:hover{
  -webkit-box-shadow: rgba(98, 140, 246, 0.2) 0px 8px 28px !important;
          box-shadow: rgba(98, 140, 246, 0.2) 0px 8px 28px !important;
  border-radius: 26px;
  -webkit-transition: all ease-out 0.2s;
  transition: all ease-out 0.2s;
}
.caf-post-title{
  height: 107px;
}
#caf-post-layout-container #caf-filter-layout1 .caf-filter-container li a{
  background-color: transparent;
  border: 2px solid #628CF6!important;
}
#caf-post-layout-container #caf-filter-layout1 .caf-filter-container li a:hover{
  background-color: rgba(98, 140, 246, 0.5);
  transform: none!important;
}
.caf-filter-layout1 a{
  border-radius: 8px!important;
  font-family: "SF-Medium"!important;
  font-size: 16px!important;
  color: #628CF6!important;
  text-transform: none!important;
  letter-spacing: 0.8px;
}
#caf-post-layout-container #caf-filter-layout1 .caf-filter-container li .active{
  background-color: rgba(98, 140, 246, 1)!important;
  transform: none!important;
  color: white!important;
}
#caf-filter-layout1 li a{
  font-weight: normal!important;
}
.actu-fr-list .caf-content-read-more a {
	visibility: hidden;
}
.actu-en-list .caf-content-read-more a {
	visibility: hidden;
}
.actu-fr-list .caf-content-read-more a:before {
	content: " Lire l'article";
	visibility:visible;
  border-bottom: 2px solid #628CF6!important;
}
.actu-en-list .caf-content-read-more a:before {
	content: " Read more";
	visibility:visible;
  border-bottom: 2px solid #628CF6!important;
}
.actu-fr-list .caf-content-read-more a:hover:before {
  border-bottom: 2px solid #9bb5fb!important;
}
.actu-en-list .caf-content-read-more a:hover:before {
  border-bottom: 2px solid #9bb5fb!important;
}
.caf-post-title{
  padding-top: 15px!important;
}
#manage-ajax-response .caf-pagination li span{
  background-color: transparent!important;
  color: #628CF6!important;
  font-family: "SF-Medium"!important;
  font-size: 21px!important;
}
#manage-ajax-response .caf-pagination li span.current{
  color: #D8E2FD!important;
}
#manage-ajax-response .caf-pagination li a{
  background-color: transparent!important;
  color: #628CF6!important;
  font-family: "SF-Medium"!important;
  font-size: 21px!important;
}
.actu-fr-list .caf-pagination li a.next {
	visibility: hidden;
}
.actu-fr-list .caf-pagination li .next:before  {
	content: " Suivant";
	visibility:visible;
}
.actu-fr-list .caf-pagination li a.prev {
	visibility: collapse;
}
.actu-fr-list .caf-pagination li .prev:after  {
	content: " Précédent";
	visibility:visible;
}
.actu-en-list .caf-pagination li a.next {
	visibility: hidden;
}
.actu-en-list .caf-pagination li .next:before  {
	content: " Next";
	visibility:visible;
}
.actu-en-list .caf-pagination li a.prev {
	visibility: collapse;
}
.actu-en-list .caf-pagination li .prev:after  {
	content: " Previous";
	visibility:visible;
}
#caf-layout-pagination li:has(.prev){
  width: 100px!important;
}
#caf-layout-pagination li:has(.next){
  width: 90px!important;
}
.actu-padding{
  padding-bottom: 150px;
}
@media (max-width: 799.98px) {
  .actu-padding {
    padding-bottom: 70px;
  }
}
@media (max-width: 799.98px) {
  .actu-padding h2{
    margin-top: 40px;
  }
}
.last-article .attachment-post-thumbnail{
  max-width: 100%;
  height: auto;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
  height: 155px;
  -o-object-fit: cover;
     object-fit: cover;
}
.last-article .metier-card-title h3{
  font-family: "CH-Bold"!important;
  font-size: 18px;
  line-height: 29px;
  position: relative;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}
.last-article .formation-shadow {
  -webkit-box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important;
          box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important;
  border-radius: 26px;
}
.last-article .formation-shadow:hover {
  -webkit-box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important;
          box-shadow: rgba(149, 157, 165, 0.2) 0px 20px 24px !important;
  border-radius: 26px;
  -webkit-transition: all ease-out 0.2s;
  transition: all ease-out 0.2s;
}
.articles-connexes h2{
  font-family: "CH-Bold";
}
.articles-connexes .actu-card-title{
  height: 103px;
}


/* NOTRE HISTOIRE ------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.histoire-line{
  border-left: 7px solid #628CF6;
}
@media (max-width: 799.98px) {
  .histoire-line {
    margin-left: 5px;
  }
}
.histoire-date{
  position: relative;
}
.histoire-elem{
  background-image: url(../../img/histoire-elem.svg);
  position: absolute;
  top: 0;
  left: -125px;
  z-index: 20;
  width: 35px;
  height: 35px;
}
@media (max-width: 799.98px) {
  .histoire-elem {
    left: -49px;
  }
}
.histoire-date p{
  font-family: "SF-Bold";
  font-size: 35px;
  color: #101B37;
  padding-bottom: 30px;
}
.histoire-texte p{
  padding-bottom: 80px;
}
@media (max-width: 799.98px) {
  .histoire-texte p {
    padding-bottom: 50px;
  }
}


/* NOTRE HISTOIRE ------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.deld-bg{
    background-color: #F2F5FF;
    border-radius: 26px;
    padding: 45px;
    font-family: "SF-SemiBold";
    font-size: 21px;
    line-height: 28px;
    color: #101B37;
}
.doc-bloc{
  padding-bottom: 100px;
}
.doc-list .caf-featured-img-box{
  display: none!important;
}
.doc-list .caf-meta-content{
  display: none!important;  
}
.doc-list #manage-post-area{
  border-radius: 26px!important;
}
.doc-list .caf-post-title{
  border-radius: 26px!important;
}
.doc-list .caf-content-read-more a:before {
	content: "En savoir plus";
	visibility:visible;
  border-bottom: 2px solid #628CF6!important;
}